@charset "UTF-8";

#gnav1 li {
	display: none;
	background: #f9ccc1 url("/common/ltab.png") no-repeat;
	border-bottom: solid 0.2em #f9ccc1;
	color: black ;
}

#gnav2 {
	display: none;
}


/* contents Block */

main ul li {
	margin-left: 0;
	font-size: x-large;
	font-weight: bold;
}

main ul ul {
	margin-left: 0;
}

main ul ul li {
	margin-left: -0.5em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	list-style-type: circle;
	font-size: medium;
	font-weight: 300;
}

main ul ul#article li {
	font-size: small;
}

main ul ul ul li {
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 0;
	display: inline;
	font-size: small;
}

.note {
	margin-left: 1em;
}

